Subject: New Reply Received - Shukran
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 17 Mar 2021 21:23:43 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Shukran  Ticket comment <div>                Hi. <br>As you told I spoke to the Shukran team they told my points will get credited and be assured it will reflect. And also further purchase points will also get transferred. Nothing happened just now I purchased from max again same issue. This is the 3rd time in one and half months and also in 15 days 2 purchases and my points are not transferred at all <br>Very very very disappointing for the service and the assurance provided. I don’t know why that guy told it will get transferred . He literally lied to me. It was the last day . He said it will happen.<br>Bad service <br>            </div>            <div class="yahoo_quoted" style="margin:10px 0px 0px 0.8ex;border-left:1px solid #ccc;padding-left:1ex">                        <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">                                <div>                    </div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Monday, March 8, 2021, 02:24:03 PM GMT+3, Centrepoint &lt;[email-masked]&gt; wrote:                                </div>
<div><br></div>                <div><br></div>                <div><div id="yiv0890008578"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Ayesha,<br><br>
</div></div>
<div dir="ltr">
<div dir="ltr">Thank you fro getting in touch with us.</div>
<div><br></div>
<div dir="ltr">We sincerely apologize for the inconvenience caused.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We would request you to please contact the Shukran support team on (<a rel="noreferrer">+965-22289558</a>), or email at [email-masked] to update your card information (mobile or email), and then you will be able to receive the verification code to link your card successfully.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We thank you for understating and cooperation.<br><br>Feel free to reach out to us for any further assistance.<br><br>Your friends,<br>The Support Team<br>
</div>
</div>
</div>	</div></div></div>                            </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2185647